.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380058,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380058,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380058,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.340509px;}
.ls9{letter-spacing:-0.295635px;}
.ls16{letter-spacing:-0.096392px;}
.ls4{letter-spacing:-0.041405px;}
.ls10{letter-spacing:-0.006751px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.010590px;}
.ls1a{letter-spacing:0.011210px;}
.ls1e{letter-spacing:0.058461px;}
.ls11{letter-spacing:0.105022px;}
.ls18{letter-spacing:0.138839px;}
.ls1{letter-spacing:0.169434px;}
.lse{letter-spacing:0.215313px;}
.lsf{letter-spacing:0.223176px;}
.lsb{letter-spacing:0.324968px;}
.ls8{letter-spacing:0.341170px;}
.ls12{letter-spacing:0.379584px;}
.ls17{letter-spacing:0.397263px;}
.lsa{letter-spacing:0.419269px;}
.lsd{letter-spacing:0.475261px;}
.ls6{letter-spacing:0.494481px;}
.ls19{letter-spacing:0.556028px;}
.ls2{letter-spacing:0.571838px;}
.ls15{letter-spacing:0.599716px;}
.ls1c{letter-spacing:0.616563px;}
.ls7{letter-spacing:0.626295px;}
.ls5{letter-spacing:0.868347px;}
.ls13{letter-spacing:0.883173px;}
.ls1b{letter-spacing:0.930450px;}
.lsc{letter-spacing:1.116726px;}
.ls1d{letter-spacing:1.163062px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-2.104723px;}
.wsa{word-spacing:-2.006253px;}
.ws11{word-spacing:-1.772699px;}
.ws4{word-spacing:-1.757874px;}
.ws15{word-spacing:-1.558223px;}
.ws6{word-spacing:-1.515822px;}
.ws12{word-spacing:-1.489242px;}
.ws5{word-spacing:-1.384008px;}
.wsb{word-spacing:-1.364788px;}
.ws8{word-spacing:-1.308795px;}
.ws10{word-spacing:-1.269111px;}
.ws7{word-spacing:-1.230697px;}
.ws9{word-spacing:-1.214495px;}
.wsd{word-spacing:-1.112702px;}
.wsc{word-spacing:-1.104839px;}
.ws14{word-spacing:-1.080499px;}
.ws17{word-spacing:-1.000122px;}
.wsf{word-spacing:-0.994549px;}
.wse{word-spacing:-0.882776px;}
.ws2{word-spacing:-0.848121px;}
.ws13{word-spacing:-0.793135px;}
.ws3{word-spacing:-0.670851px;}
.ws1{word-spacing:-0.549018px;}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(139,139,139);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fs2{font-size:31.768800px;}
.fs6{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs4{font-size:44.840960px;}
.fs5{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.yc{bottom:2.067741px;}
.y37{bottom:2.188928px;}
.y7{bottom:3.101611px;}
.y27{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y2f{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y31{bottom:5.472319px;}
.y11{bottom:7.237092px;}
.yb{bottom:14.474184px;}
.y36{bottom:16.416957px;}
.ya{bottom:26.880627px;}
.y35{bottom:30.644986px;}
.y9{bottom:39.287070px;}
.y34{bottom:44.873015px;}
.y2c{bottom:57.484967px;}
.y33{bottom:59.101045px;}
.y2b{bottom:71.543791px;}
.y2a{bottom:85.602614px;}
.y29{bottom:99.661438px;}
.y28{bottom:113.720261px;}
.y0{bottom:359.281046px;}
.y26{bottom:359.997831px;}
.y24{bottom:379.209022px;}
.yf{bottom:389.769089px;}
.ye{bottom:454.681551px;}
.y1f{bottom:479.494437px;}
.y2d{bottom:492.839869px;}
.y38{bottom:501.005328px;}
.y1e{bottom:504.307324px;}
.y1d{bottom:528.086340px;}
.y1c{bottom:551.865356px;}
.y1b{bottom:576.678242px;}
.y1a{bottom:600.457258px;}
.y19{bottom:624.236274px;}
.y18{bottom:649.049160px;}
.y25{bottom:662.710838px;}
.y17{bottom:672.828176px;}
.y16{bottom:696.607192px;}
.y15{bottom:720.386208px;}
.y23{bottom:729.691041px;}
.y14{bottom:744.165224px;}
.y22{bottom:749.334576px;}
.y13{bottom:768.978111px;}
.y21{bottom:778.282943px;}
.y12{bottom:792.757127px;}
.y10{bottom:816.536143px;}
.yd{bottom:877.534488px;}
.y8{bottom:897.178023px;}
.y6{bottom:957.142498px;}
.y20{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y32{bottom:1023.064556px;}
.y3{bottom:1037.784378px;}
.y1{bottom:1057.427913px;}
.y30{bottom:1101.865949px;}
.y2e{bottom:1127.038616px;}
.h7{height:16.541924px;}
.h11{height:19.211191px;}
.h4{height:19.643535px;}
.hc{height:23.779016px;}
.h16{height:25.172667px;}
.h5{height:28.948367px;}
.he{height:37.219329px;}
.ha{height:37.307054px;}
.hd{height:39.152564px;}
.h19{height:41.447235px;}
.h12{height:42.275879px;}
.h3{height:46.991350px;}
.h14{height:47.658918px;}
.h9{height:49.625773px;}
.h8{height:49.742739px;}
.h15{height:49.745440px;}
.h1a{height:50.345334px;}
.h17{height:69.113734px;}
.h18{height:71.140146px;}
.h6{height:87.049793px;}
.h2{height:116.827340px;}
.hf{height:187.130517px;}
.hb{height:405.277142px;}
.h1b{height:522.059228px;}
.h10{height:678.218892px;}
.h13{height:682.633987px;}
.h1{height:815.411765px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wb{width:4.135481px;}
.wc{width:10.338703px;}
.wf{width:49.250871px;}
.we{width:101.785133px;}
.wd{width:156.508322px;}
.wa{width:196.435350px;}
.w8{width:234.688549px;}
.w9{width:254.332084px;}
.w6{width:313.262689px;}
.w7{width:481.783542px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.w10{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.xb{left:5.169351px;}
.x8{left:10.338703px;}
.x15{left:24.078203px;}
.x9{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x16{left:61.289972px;}
.x17{left:64.573364px;}
.xa{left:66.506264px;}
.x7{left:95.116064px;}
.xc{left:105.454767px;}
.x14{left:156.508322px;}
.xe{left:196.435350px;}
.x1{left:266.738527px;}
.x11{left:395.979261px;}
.x10{left:413.559820px;}
.x12{left:422.529350px;}
.x4{left:475.580320px;}
.xd{left:698.200994px;}
.x13{left:731.997094px;}
.x18{left:839.254545px;}
.x5{left:893.602474px;}
.xf{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.290643pt;}
.ls9{letter-spacing:-0.252341pt;}
.ls16{letter-spacing:-0.082276pt;}
.ls4{letter-spacing:-0.035342pt;}
.ls10{letter-spacing:-0.005762pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.009039pt;}
.ls1a{letter-spacing:0.009569pt;}
.ls1e{letter-spacing:0.049900pt;}
.ls11{letter-spacing:0.089643pt;}
.ls18{letter-spacing:0.118507pt;}
.ls1{letter-spacing:0.144621pt;}
.lse{letter-spacing:0.183782pt;}
.lsf{letter-spacing:0.190493pt;}
.lsb{letter-spacing:0.277379pt;}
.ls8{letter-spacing:0.291208pt;}
.ls12{letter-spacing:0.323997pt;}
.ls17{letter-spacing:0.339086pt;}
.lsa{letter-spacing:0.357870pt;}
.lsd{letter-spacing:0.405662pt;}
.ls6{letter-spacing:0.422068pt;}
.ls19{letter-spacing:0.474601pt;}
.ls2{letter-spacing:0.488096pt;}
.ls15{letter-spacing:0.511891pt;}
.ls1c{letter-spacing:0.526272pt;}
.ls7{letter-spacing:0.534579pt;}
.ls5{letter-spacing:0.741183pt;}
.ls13{letter-spacing:0.753838pt;}
.ls1b{letter-spacing:0.794192pt;}
.lsc{letter-spacing:0.953189pt;}
.ls1d{letter-spacing:0.992739pt;}
.ws16{word-spacing:-1.796500pt;}
.wsa{word-spacing:-1.712450pt;}
.ws11{word-spacing:-1.513099pt;}
.ws4{word-spacing:-1.500444pt;}
.ws15{word-spacing:-1.330032pt;}
.ws6{word-spacing:-1.293840pt;}
.ws12{word-spacing:-1.271152pt;}
.ws5{word-spacing:-1.181329pt;}
.wsb{word-spacing:-1.164923pt;}
.ws8{word-spacing:-1.117131pt;}
.ws10{word-spacing:-1.083258pt;}
.ws7{word-spacing:-1.050469pt;}
.ws9{word-spacing:-1.036640pt;}
.wsd{word-spacing:-0.949754pt;}
.wsc{word-spacing:-0.943043pt;}
.ws14{word-spacing:-0.922267pt;}
.ws17{word-spacing:-0.853660pt;}
.wsf{word-spacing:-0.848904pt;}
.wse{word-spacing:-0.753499pt;}
.ws2{word-spacing:-0.723919pt;}
.ws13{word-spacing:-0.676985pt;}
.ws3{word-spacing:-0.572609pt;}
.ws1{word-spacing:-0.468618pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:27.116465pt;}
.fs6{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs4{font-size:38.274292pt;}
.fs5{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.yc{bottom:1.764933pt;}
.y37{bottom:1.868373pt;}
.y7{bottom:2.647400pt;}
.y27{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y2f{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y31{bottom:4.670933pt;}
.y11{bottom:6.177267pt;}
.yb{bottom:12.354533pt;}
.y36{bottom:14.012800pt;}
.ya{bottom:22.944133pt;}
.y35{bottom:26.157227pt;}
.y9{bottom:33.533733pt;}
.y34{bottom:38.301653pt;}
.y2c{bottom:49.066667pt;}
.y33{bottom:50.446080pt;}
.y2b{bottom:61.066667pt;}
.y2a{bottom:73.066667pt;}
.y29{bottom:85.066667pt;}
.y28{bottom:97.066667pt;}
.y0{bottom:306.666667pt;}
.y26{bottom:307.278483pt;}
.y24{bottom:323.676320pt;}
.yf{bottom:332.689933pt;}
.ye{bottom:388.096387pt;}
.y1f{bottom:409.275587pt;}
.y2d{bottom:420.666667pt;}
.y38{bottom:427.636347pt;}
.y1e{bottom:430.454787pt;}
.y1d{bottom:450.751520pt;}
.y1c{bottom:471.048253pt;}
.y1b{bottom:492.227453pt;}
.y1a{bottom:512.524187pt;}
.y19{bottom:532.820920pt;}
.y18{bottom:554.000120pt;}
.y25{bottom:565.661133pt;}
.y17{bottom:574.296853pt;}
.y16{bottom:594.593587pt;}
.y15{bottom:614.890320pt;}
.y23{bottom:622.832520pt;}
.y14{bottom:635.187053pt;}
.y22{bottom:639.599387pt;}
.y13{bottom:656.366253pt;}
.y21{bottom:664.308453pt;}
.y12{bottom:676.662987pt;}
.y10{bottom:696.959720pt;}
.yd{bottom:749.025253pt;}
.y8{bottom:765.792120pt;}
.y6{bottom:816.975187pt;}
.y20{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y32{bottom:873.243387pt;}
.y3{bottom:885.807587pt;}
.y1{bottom:902.574453pt;}
.y30{bottom:940.504827pt;}
.y2e{bottom:961.991120pt;}
.h7{height:14.119467pt;}
.h11{height:16.397837pt;}
.h4{height:16.766867pt;}
.hc{height:20.296733pt;}
.h16{height:21.486293pt;}
.h5{height:24.709067pt;}
.he{height:31.768800pt;}
.ha{height:31.843678pt;}
.hd{height:33.418925pt;}
.h19{height:35.377556pt;}
.h12{height:36.084851pt;}
.h3{height:40.109772pt;}
.h14{height:40.679579pt;}
.h9{height:42.358400pt;}
.h8{height:42.458237pt;}
.h15{height:42.460543pt;}
.h1a{height:42.972587pt;}
.h17{height:58.992476pt;}
.h18{height:60.722133pt;}
.h6{height:74.301915pt;}
.h2{height:99.718733pt;}
.hf{height:159.726467pt;}
.hb{height:345.926933pt;}
.h1b{height:445.607040pt;}
.h10{height:578.898133pt;}
.h13{height:582.666667pt;}
.h1{height:696.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wb{width:3.529867pt;}
.wc{width:8.824667pt;}
.wf{width:42.038400pt;}
.we{width:86.879360pt;}
.wd{width:133.588693pt;}
.wa{width:167.668667pt;}
.w8{width:200.319933pt;}
.w9{width:217.086800pt;}
.w6{width:267.387400pt;}
.w7{width:411.229467pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.w10{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.xb{left:4.412333pt;}
.x8{left:8.824667pt;}
.x15{left:20.552107pt;}
.x9{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x16{left:52.314453pt;}
.x17{left:55.117013pt;}
.xa{left:56.766853pt;}
.x7{left:81.186933pt;}
.xc{left:90.011600pt;}
.x14{left:133.588693pt;}
.xe{left:167.668667pt;}
.x1{left:227.676400pt;}
.x11{left:337.990667pt;}
.x10{left:352.996667pt;}
.x12{left:360.652667pt;}
.x4{left:405.934667pt;}
.xd{left:595.953987pt;}
.x13{left:624.800867pt;}
.x18{left:716.351160pt;}
.x5{left:762.740187pt;}
.xf{left:763.622653pt;}
}
